{% extends 'layout.html' %}

{% block body %}
<h1>Bienvenido {{session.username}} !
  <br>
  <small> Seleccionar video</small> </h1>
<hr>

<script type="text/javascript">
function cambiar() {
	document.getElementById('p').style.visibility = 'visible';
	}
</script>



<form method="POST" enctype="multipart/form-data">
	
	
		<div class= "panel-body">
		<select name="videosel">
			{%- for item in tree.children recursive %}
    				
        			<option value={{ item.name }}>{{ item.name}}</option>
    				
			{%- endfor %}
		</select>
		
<input type = "submit" name="action" value="Procesar"  onclick="cambiar();" /><div class="panel-body"><progress  style="visibility: hidden" id='p'></progress></div></div><br>

		<div class="panel-body">
		<select name="videoselo">

			{%- for item in treeo.children recursive %}
    				
        			<option value={{ item.name }}>{{ item.name}}</option>
    				
			{%- endfor %}
		</select>
		
<input type = "submit" name="action" value="Procesado"/></div>

</form>


{% endblock %}
